## streaktv

streaktv

## Properties

gboolean | feedback | Read / Write

## Types and Values

struct | GstStreakTV

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseTransform
                        ╰── GstVideoFilter
                            ╰── GstStreakTV

## Description

StreakTV makes after images of moving objects.

### Example launch line

    1

    gst-launch-1.0 -v videotestsrc ! streaktv ! videoconvert ! autovideosink

This pipeline shows the effect of streaktv on a test stream.

## Synopsis

### Element Information

plugin | effectv
author | FUKUCHI, Kentarou <fukuchi@users.sourceforge.net>, Sebastian Dröge <sebastian.droege@collabora.co.uk>
class | Filter/Effect/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-raw, format=(string){ BGRx, RGBx, xBGR, xRGB }, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

name | src
direction | source
presence | always
details | video/x-raw, format=(string){ BGRx, RGBx, xBGR, xRGB }, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

## Functions

## Types and Values

### struct GstStreakTV

    struct GstStreakTV;

## Property Details

### The `“feedback”` property

      “feedback”                 gboolean

Feedback.

Owner: GstStreakTV

Flags: Read / Write

Default value: FALSE